Subject: Re: Re: [PATCH 0/14] prism54: bring up to sync with prism54.org cvs rep

From: Jeff Garzik <[email-masked]>
Date: Thu, 27 May 2004 14:40:57 -0400

Clint Adams wrote:
>>>[PATCH 8/14 linux-2.6.7-rc1] prism54: Fix prism54.org bugs 39, 73
> 
> 
>>I'm considering rejecting the entire series because of this obfuscation 
>>of changes, and getting you to resend with the whitespace crapola 
>>separated out.
> 
> 
> Please at least apply the changes in the "8/14" patch, because without
> them the driver is unusable on big-endian architectures.

The entire patch series was dropped.

Luis, you, or somebody should create a new patch series with just the 
critical fixes, NO WHITESPACE/FORMATTING CHANGES mixed in, and send 
those first.

	Jeff